Wed, 08 Feb 2023 07:11:55 UTC | login

Information for RPM grubby-8.40-60.el9.i686.rpm

ID620749
Namegrubby
Version8.40
Release60.el9
Epoch
Archi686
SummaryCommand line tool for updating bootloader configs
DescriptionThis package provides a grubby compatibility script that manages BootLoaderSpec files and is meant to only be used for legacy compatibility users with existing grubby users.
Build Time2022-08-11 16:46:22 GMT
Size33.42 KB
c1eb3cef949940a058ed90ce70cfe3a5
LicenseGPLv2+
Buildrootc9s-build-291118-129631
Provides
grubby = 8.40-60.el9
grubby(x86-32) = 8.40-60.el9
Obsoletes
grubby-bls < 8.40-60.el9
Conflicts
uboot-tools < 2021.01-0.1.rc2
Requires
/bin/sh
/usr/bin/bash
/usr/bin/sh
findutils
grub2-tools
grub2-tools-minimal
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.34)
libc.so.6(GLIBC_2.4)
librpmio.so.9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
util-linux
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/420.00 B
/usr/lib/.build-id/42/032d8a64f0838e09ff458cfd50d02b6e3a7b0139.00 B
/usr/lib/kernel/install.d/10-devicetree.install1.92 KB
/usr/lib/kernel/install.d/95-kernel-hooks.install675.00 B
/usr/libexec/grubby0.00 B
/usr/libexec/grubby/grubby-bls23.44 KB
/usr/libexec/grubby/rpm-sort14.61 KB
/usr/libexec/installkernel0.00 B
/usr/libexec/installkernel/installkernel-bls2.42 KB
/usr/sbin/grubby260.00 B
/usr/sbin/installkernel323.00 B
/usr/share/licenses/grubby0.00 B
/usr/share/licenses/grubby/COPYING17.57 KB
/usr/share/man/man8/grubby.8.gz2.21 KB
/usr/share/man/man8/installkernel.8.gz451.00 B
Component of No Buildroots